--- old/usr/src/man/man3lib/libcfgadm.3lib	Mon Aug 19 14:11:39 2019
+++ new/usr/src/man/man3lib/libcfgadm.3lib	Mon Aug 19 14:11:39 2019
@@ -3,23 +3,18 @@
 .\" The contents of this file are subject to the terms of the Common Development and Distribution License (the "License").  You may not use this file except in compliance with the License.
 .\" You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE or http://www.opensolaris.org/os/licensing.  See the License for the specific language governing permissions and limitations under the License.
 .\" When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
-.TH LIBCFGADM 3LIB "May 22, 2003"
+.TH LIBCFGADM 3LIB "Aug 19, 2019"
 .SH NAME
 libcfgadm \- configuration administration library
 .SH SYNOPSIS
-.LP
 .nf
-cc [ \fIflag\fR... ] \fIfile\fR... \fB-lcfgadm\fR \fB -ldevinfo \fR \fB -ldl \fR [ \fIlibrary\fR.. ]
+cc [ \fIflag\fR... ] \fIfile\fR... \fB-lcfgadm\fR \fB-ldevinfo\fR \fB-ldl\fR [ \fIlibrary\fR... ]
 #include <\fBconfig_admin.h\fR>
 .fi
 
 .SH DESCRIPTION
-.sp
-.LP
 Functions in this library provide services for configuration administration.
 .SH INTERFACES
-.sp
-.LP
 The shared object \fBlibcfgadm.so.1\fR provides the public interfaces defined
 below. See \fBIntro\fR(3) for additional information on shared object
 interfaces.
@@ -37,10 +32,9 @@
 .TE
 
 .SH FILES
-.sp
 .ne 2
 .na
-\fB\fB/usr/lib/libcfgadm.so.1\fR\fR
+\fB/usr/lib/libcfgadm.so.1\fR
 .ad
 .RS 30n
 shared object
@@ -49,7 +43,7 @@
 .sp
 .ne 2
 .na
-\fB\fB/usr/lib/64/libcfgadm.so.1\fR\fR
+\fB/usr/lib/64/libcfgadm.so.1\fR
 .ad
 .RS 30n
 64-bit shared object
@@ -56,8 +50,6 @@
 .RE
 
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .sp
 
@@ -71,7 +63,5 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBpvs\fR(1), \fBcfgadm\fR(1M), \fBIntro\fR(3), \fBconfig_admin\fR(3CFGADM),
 \fBattributes\fR(5)
